{
  "name": "js-challenge",
  "version": "1.0.0",
  "description": "Realise SPA, show tech stack knowledge.",
  "main": "Gruntfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://OlgaYankina@bitbucket.org/proovelab/js-challenge.git"
  },
  "author": "Olga",
  "license": "ISC",
  "homepage": "https://bitbucket.org/proovelab/js-challenge#readme",
  "devDependencies": {
    "browserify": "^13.1.0",
    "grunt": "~0.4.5",
    "grunt-browserify": "^5.0.0",
    "grunt-contrib-concat": "^1.0.1",
    "grunt-contrib-jshint": "~0.10.0",
    "grunt-contrib-less": "^1.4.0",
    "grunt-contrib-nodeunit": "~0.4.1",
    "grunt-contrib-pug": "^1.0.0",
    "grunt-contrib-uglify": "~0.5.0",
    "grunt-contrib-watch": "^1.0.0",
    "grunt-livereload": "^0.1.3",
    "jade": "^1.11.0",
    "jadeify": "domenic/jadeify"
  },
  "dependencies": {
    "jade": "^1.11.0"
  }
}
